html {
  scroll-behavior: smooth;
}

body {
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    margin: 0;
}

.poppins-thin {
  font-family: "Poppins", sans-serif;
  font-weight: 100;
  font-style: normal;
}

.poppins-extralight {
  font-family: "Poppins", sans-serif;
  font-weight: 200;
  font-style: normal;
}

.poppins-light {
  font-family: "Poppins", sans-serif;
  font-weight: 300;
  font-style: normal;
}

.poppins-regular {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.poppins-medium {
  font-family: "Poppins", sans-serif;
  font-weight: 500;
  font-style: normal;
}

.poppins-semibold {
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-style: normal;
}

.poppins-bold {
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  font-style: normal;
}

.poppins-extrabold {
  font-family: "Poppins", sans-serif;
  font-weight: 800;
  font-style: normal;
}

.poppins-black {
  font-family: "Poppins", sans-serif;
  font-weight: 900;
  font-style: normal;
}

.poppins-thin-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 100;
  font-style: italic;
}

.poppins-extralight-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 200;
  font-style: italic;
}

.poppins-light-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 300;
  font-style: italic;
}

.poppins-regular-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-style: italic;
}

.poppins-medium-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 500;
  font-style: italic;
}

.poppins-semibold-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-style: italic;
}

.poppins-bold-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  font-style: italic;
}

.poppins-extrabold-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 800;
  font-style: italic;
}

.poppins-black-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 900;
  font-style: italic;
}

header {
    background-color: #1B1B1B;
    padding: 15px 0px;
    width: 100%;
    position: fixed;
    z-index: 999;
}

header .elements {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
}

header .elements span {
    display: flex;
    gap: 50px;
}

header .elements span a {
    color: #FFFFFF;
    text-decoration: none;
}

header .elements button {
    border: none;
    border-radius: 20px;
    padding: 10px 30px;
    font-size: 16px;
    cursor: pointer;
    background-color: #17471E;
    color: #FFFFFF;
    align-items: center;
    transition: 0.2s;
    font-weight: 600;
    display: flex;
}

header .elements button img {
    width: 20px;
    height: 20px;
}

header .elements button span {
    margin-top: 2px;
    margin-left: 5px;
}

header .elements button:hover {
    background-color: #F9BF02;
    color: #FFFFFF;
}

@media screen and (max-width: 480px) {
    header .elements {
        justify-content: space-around;
    }
    header .elements img {
        width:55%;
    }
    header .elements span {
        display: none;
    }
    header .elements button {
        display: none;
    }
}

.hero {
    text-align: left;
    background-image: url(/static/ibragesp/images/uc/hero-banner-uc.jpg);
    background-size: 100%;
    padding: 90px 90px 150px;
    background-position: top;
    background-position-y: 30px ;
}

.hero .text {
    padding: 180px 45px 90px;
}

.hero h1 {
    color: #FFFFFF;
    margin: 0;
    font-weight: 400;
    font-size: 32px;
}

.hero .text .p-home p {
    color: #FFFFFF;
    max-width: 650px;
    margin: 0;
    padding: 30px 0px 0px;
    font-size: 18px;
}

.hero button {
    margin: 30px 0px 0px;
    padding: 10px 45px;
    border: none;
    border-radius: 20px;
    font-size: 16px;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
}

.hero button.btn-1 {
    background-color: #F9BF02;
    color: #1B1B1B;
    cursor: pointer;
    transition: 0.2s;
}

.hero button.btn-1:hover {
    color: #FFFFFF;
    background-color: #17471E;
}

.hero button.btn-2 {
    background-color: #FFFFFF;
    color: #011100;
    margin-left: 10px;
    cursor: pointer;
    transition: 0.2s;
}

.hero button.btn-2:hover {
    color: #FFFFFF;
    background-color: #011100;
}

@media screen and (max-width: 1440px) {
    .hero {
        padding: 90px 90px 60px;
    }
    .hero .text {
        padding: 90px 45px 90px;
    }
    .hero h1 {
        font-size: 22px;
    }
    .hero .text .p-home p {
        font-size: 14px;
        max-width: 500px;
    }
    .hero button {
        font-size: 14px;
    }
}

@media screen and (max-width: 480px) {
    .hero {
        padding: 60px 20px 0px;
        background-repeat: no-repeat;
        background-size: cover;
        background-position-x: 0px;
        text-align: center;
    }
    .hero .text {
        padding: 90px 20px 45px;
    }
    .hero img {
        width: 80%;
    }
    .hero h1 {
        font-size: 24px !important;
        text-align: center;
    }
    .hero p {
        text-align: center;
    }
    .hero .buttons {
        text-align: center;
    }
    .hero .buttons .btn-2 {
        margin: 15px 0px 0px;
    }
}

.text-qualities {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 795px;
}

.text-qualities .white-board {
    background-color: #FFFFFF;
    padding: 30px 20px;
    display: flex;
    gap: 20px;
    border-radius: 20px;
}

.text-qualities .white-board h2 {
    font-size: 15px;
    font-weight: 600;
}

.text-qualities .white-board p {
    font-size: 12px;
}

.text-qualities .white-board > div {
  flex: 1;
  width: 310px;
  text-align: center;
}

@media screen and (max-width: 1440px) {
    .text-qualities {
        top: 550px;
    }
    .text-qualities .white-board > div {
        width: 210px;
    }
    .text-qualities .white-board h2 {
        font-size: 14px;
        margin: 0px;
    }
    .text-qualities .white-board p {
        font-size: 10px;
        margin-bottom: 0px;
    }
}

@media screen and (max-width: 480px) {
    .text-qualities {
        left: 0;
        right: 0;
        transform: unset !important;
        position: unset;
        background-color: #17471E;
        padding: 30px 20px;

    }
    .text-qualities .white-board {
        flex-direction: column;
        gap: 30px;
    }
    .text-qualities .white-board > div {
        flex: 1;
        width: 100%;
        text-align: center;
    }
}

/* BENEFITS */
.benefits {
    background-color: #011100;
    padding: 180px 0px 60px;
    text-align: center;
}

.benefits h2 {
    margin: 0;
    color: #FFFFFF;
    font-weight: 400;
    text-align: center;
    font-size: 28px;
}

.benefits h2 span {
    color: #F9BF02;
    font-weight: 800;
}

.benefits .cards {
    display: flex;
    flex-direction: column;
    padding: 30px 90px;
}

.benefits .cards .cards-flex {
    display: flex;
    gap: 30px;
    justify-content: center;
    padding: 15px 45px;
}

.benefits .cards .cards-flex .white-card {
    padding: 30px;
    background-color: #FFFFFF !important;
    border-radius: 20px;
    display: flex;
    flex: 1;
}

.benefits .cards .cards-flex .white-card img {
    width: 50px;
    height: 50px;
}

.benefits .cards .cards-flex .white-card .text {
    margin-left: 20px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.benefits .cards .cards-flex .white-card .text h3 {
    margin: 0;
    min-height: 50px;
    line-height: 20px;
    color: #011100;
    display: flex;
    align-items: center;
    text-align: left;
}

.benefits .cards .cards-flex .white-card .text p {
    margin: 10px 0px 0px;
    font-size: 14px;
    color: #011100;
    min-height: 105px;
    text-align: left;
}

.benefits button {
    color: #FFFFFF;
    background-color: #17471E;
    border: none;
    font-family: 'Poppins', sans-serif;
    font-size: 20px;
    padding: 10px 60px;
    border-radius: 20px;
    cursor: pointer;
}

.benefits button:hover {
    background-color: #F9BF02;
    color: #000000;
    transition: 0.2s;
}

@media screen and (max-width: 480px) {
    .benefits {
        padding: 30px 0px 0px;
    }
    .benefits h2 {
        font-size: 20px;
        padding: 0px 20px;
    }
    .benefits .cards {
        padding: 30px 20px 0px;
    }
    .benefits .cards .cards-flex {
        display: block;
        padding: 0px;
    }
    .benefits .cards .cards-flex .white-card {
        padding: 15px;
        margin-bottom: 30px;
    }
    .benefits .cards .cards-flex .white-card .text h3 {
        font-size: 16px
    }
    .benefits .cards .cards-flex .white-card .text p {
        font-size: 12px;
    }
}

.invest {
    background-color: #17471E;
    padding: 60px 0px;
    text-align: center;
}

.invest h2 {
    margin: 0;
    color: #FFFFFF;
    font-weight: 400;
    text-align: center;
    font-size: 36px;
}

.invest h2 span {
    color: #F9BF02;
    font-weight: 800;
}

.invest .cards {
    display: flex;
    flex-direction: column;
    padding: 30px 90px;
}

.invest .cards .cards-flex {
    display: flex;
    gap: 30px;
    justify-content: center;
    padding: 15px 45px;
}

.invest .cards .cards-flex .white-card {
    padding: 30px;
    background-color: #FFFFFF !important;
    border-radius: 20px;
    display: flex;
    flex: 1;
    align-items: center;
}

.invest .cards .cards-flex .white-card.benefits {
    text-align: center;
    justify-content: center;
}

.invest .cards .cards-flex .white-card.benefits p {
    text-align: center !important;
    margin-left: 0px;
    justify-content: center;
}

.invest .cards .cards-flex .white-card img {
    width: 35px;
    height: 35px;
    align-items: center;
    display: flex;

}

.invest .cards .cards-flex .white-card p {
    font-size: 14px;
    color: #011100;
    min-height: 50px;
    text-align: left !important;
    margin: 0px 0px 0px 15px;
    align-items: center;
    display: flex;
}

@media screen and (max-width: 480px) {
    .invest {
        padding: 30px 20px;
    }
    .invest h2 {
        font-size: 24px;
        margin-bottom: 30px;
    }
    .invest .cards {
        padding: 0px;
    }
    .invest .cards .cards-flex {
        display: block;
        padding: 0px;
    }
    .invest .cards .cards-flex .white-card {
        margin-bottom: 10px;
        padding: 15px 30px;
    }
}

.clients {
    text-align: center;
    background-image: url(/static/ibragesp/images/uc/background-slider.jpg);
    padding: 90px 90px;
}

.clients h2 {
    margin: 0;
    color: #FFFFFF;
    font-weight: 700;
    text-align: center;
    font-size: 36px;
    margin-bottom: 10px;
    padding: 0px 45px;
}

.clients h2 span {
    color: #F9BF02;
    font-weight: 700;
}

.clients p {
    margin: 0;
    color: #FFFFFF;
    font-weight: 400;
    text-align: center;
    font-size: 24px;
    margin-bottom: 45px;
}

.swiper-free-mode>.swiper-wrapper {
    align-items: center;
    margin-top: 30px;
}

.swiper-horizontal > .swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction {
    bottom: var(--swiper-pagination-bottom,-20px) !important;
}

swiper-container {
    padding: 0px 60px;
}
.clients button {
    color: #FFFFFF;
    background-color: #17471E;
    border: none;
    font-family: 'Poppins', sans-serif;
    font-size: 20px;
    padding: 10px 60px;
    border-radius: 20px;
    cursor: pointer;
}

.clients button:hover {
    background-color: #F9BF02;
    color: #000000;
    transition: 0.2s;
}

@media screen and (max-width: 480px) {
    .clients {
        padding: 30px 20px;
    }
    .clients h2 {
        font-size: 24px;
        padding: 0px;
    }
    .clients p {
        font-size: 16px;
    }
}

.plans {
    background-color: #011100;
    padding: 60px 90px;
}

.plans h2 {
    margin: 0;
    color: #FFFFFF;
    text-align: center;
    font-size: 36px;    
}

.plans .cards-flex {
    display: flex;
    padding: 45px;
    gap: 30px;
    flex: 3;
    justify-content: center;
}

.plans .cards-flex .text {
    display: flex;
    align-items: top;
}

.plans .cards-flex .text img{
    width: 15px;
    height: 15px;
    margin-right: 10px;
    margin-top: 2px;
}

.plans .cards-flex .text p{
    margin: 0px 0px 15px !important;
    font-size: 14px;
}

.plans .cards-flex .plan-white {
    background-color: #FFFFFF;
    padding: 45px 45px;
    border-radius: 20px;
    text-align: left;
}

.plans .cards-flex .plan-white span {
    background-color: #17471E;
    padding: 10px 30px;
    border-radius: 20px;
    color: #FFFFFF;
}

.plans .cards-flex .plan-white p {
    color: #1B1B1B;
    text-align: left;
    margin-top: 30px;
    font-weight: 400;
    margin-bottom: 30px;
}

.plans .cards-flex .plan-white button {
    color: #FFFFFF;
    background-color: #17471E;
    border: none;
    font-size: 18px;
    border-radius: 20px;
    padding: 10px;
    text-align: center;
    font-weight: 400;
    width: 100%;
    cursor: pointer;
    transition: 0.2s;
    margin-top: 30px;
    font-family: 'Poppins', sans-serif;
}

.plans .cards-flex .plan-white button:hover {
    background-color: #F9BF02;
    color: #000000;
}

.plans .cards-flex .plan-yellow {
    background-color: #F9BF02;
    padding: 45px;
    border-radius: 20px;
    text-align: left;
}

.plans .cards-flex .plan-yellow span {
    background-color: #011100;
    padding: 10px 30px;
    border-radius: 20px;
    color: #FFFFFF;
}

.plans .cards-flex .plan-yellow p {
    color: #1B1B1B;
    text-align: left;
    margin-top: 30px;
    font-weight: 400;
    margin-bottom: 30px;
}

.plans .cards-flex .plan-yellow button {
    color: #FFFFFF;
    background-color: #011100;
    border: none;
    font-size: 18px;
    border-radius: 20px;
    padding: 10px;
    text-align: center;
    font-weight: 400;
    width: 100%;
    cursor: pointer;
    transition: 0.2s;
    margin-top: 30px;
    font-family: 'Poppins', sans-serif;
}

.plans .cards-flex .plan-yellow button:hover {
    background-color: #FFFFFF;
    color: #000000;
}

.plans .green-card {
    background-color: #17471E;
    border-radius: 20px;
    padding: 45px;
    margin: 0px 45px;
    text-align: center;
    align-items: center;
}

.plans .green-card p {
    color: #FFFFFF;
    padding: 0px 90px 15px;
}

.plans .green-card button {
    background-color: #011100;
    color: #FFFFFF;
    font-family: 'Poppins', sans-serif;
    font-size: 18px;
    font-weight: 600;
    padding: 10px 60px;
    border: none;
    border-radius: 20px;
    cursor: pointer;
    align-items: center;
    display: flex;
    margin: auto;
    transition: 0.2s;
}

.plans .green-card button:hover {
    background-color: #1B1B1B;
}

.plans .green-card button img {
    margin-right: 10px;
    width: 30px;
    height: 30px;
}

@media screen and (max-width: 480px) {
    .plans {
        padding: 30px 20px;
    }

    .plans h2 {
        font-size: 24px;
        padding: 0px 20px;
    }

    .plans .cards-flex {
        display: block;
        padding: 30px 0px;
    }
    .plans .cards-flex .plan-white {
        padding: 30px;
        margin-bottom: 30px;
    }
    .plans .green-card {
        margin: 0px;
        padding: 30px;
    }
    .plans .green-card p {
        padding: 0px;
        font-size: 14px;
        margin: 30px 0px;
    }
    .plans .green-card button {
        font-size: 15px;
    }
    .plans .green-card button img {
        width: 20px;
        height: 20px;
    }
}

.imprensa {
    background-image: url(/static/ibragesp/images/uc/imprensa.jpg);
    padding: 60px 0px 90px;
}

.imprensa h2 {
    color: #FFFFFF;
    font-size: 36px;
    margin-bottom: 60px;
    text-align: center;
}

.imprensa .videos {
    display: flex;
    gap: 30px;
    align-items: center;
    text-align: center;
    justify-content: center;
}

.imprensa .videos .video iframe{
    border-radius: 20px;
}

@media screen and (max-width: 480px) {
    .imprensa {
        padding: 30px 20px;
    }
    .imprensa h2 {
        font-size: 24px;
        margin-bottom: 15px;
    }
    .imprensa .videos {
        display: block;
    }
}

.popup {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.7);
    justify-content: center;
    align-items: center;
    z-index: 1000;
}

.popup-content {
    position: relative;
    background: transparent;
    padding: 60px;
    border-radius: 20px;
    max-width: 90%;
    max-height: 90%;
}

.popup-content iframe {
    width: 560px;
    height: 315px;
    border-radius: 10px;
}

#close-popup {
    position: absolute;
    top: 10px;
    color: #000000;
    right: 20px;
    font-size: 16px;
    cursor: pointer;
    background-color: #FFFFFF;
    border-radius: 50px;
    padding: 4px 10px;
    margin-left: -30px;
}

swiper-container::part(pagination) {
  display: none;
}